# Uses of Interface
org.apache.cxf.workqueue.WorkQueueManager

Packages that use WorkQueueManager
Package
Description
org.apache.cxf.bus.managers

- ## Uses of WorkQueueManager in org.apache.cxf.bus.managers

  Classes in org.apache.cxf.bus.managers that implement WorkQueueManager
  Modifier and Type
  Class
  Description
  `class`
  `WorkQueueManagerImpl`
  Constructors in org.apache.cxf.bus.managers with parameters of type WorkQueueManager
  Modifier
  Constructor
  Description
  ``
  `WorkQueueImplMBeanWrapper(AutomaticWorkQueueImpl wq, WorkQueueManager mgr)`